Introduction

My Photo Creations - Introduction

Our Photo Creations Software is an off-line program, which means that you download it onto your computer, build your book, then connect to the Internet to send your final design to UBuildABook.

A few tips before getting started

  • Make sure your files are .jpg, .png, or .psd (flattened), however it is recommended to only use .jpg files because other file types are not fully supported.
  • Image Resolution should be between 200-300 dpi do insure best print quality.
  • All images must be flattened and in RGB color or Grayscale, if they are unflattened and/or in CMYK they may not display correctly or at all.
  • If your images need editing, we recommend using a separate photo-editing program before bringing your images into the software.
  • We recommend putting all the images you wish to use in your book design, into a single folder that is easy to access. Once you bring the images into the software, do not move, re-name, or delete them from the original folder location or the software will not be able to link them properly to your project, and they will not load.
  • Establish your books size, orientation (portrait or landscape), and cover type (Hard or Soft) before starting because you will be limited on which sizes you can change your book to once you start.
  • Although with the new Export/Import Feature you can easily move your project from computer to computer, it is not designed for you to edit one book from multiple computers at the same time. If you would like to edit your book from multiple computers there will be a $25 fee per computer used and each computer can only work on a specific section of the book (i.e. Computer 1: Pages 1-30, Computer 2: Pages 31-60, Computer 3: Pages 61-90, etc). If you split the pages up between computers (i.e. Computer 1: Pages 1-5 & 30-40, Computer 2: Pages 6-29 & 41-60, etc.) your book will not be accepted.
  • There is a .25 gutter around on all four sides of a Hard Cover Book and a .3125 gutter around all four sides of a Soft Cover Book. Anything that goes past the gutter is in danger of being cut off or lost in the spine.
  • It is a good idea to use the new Export Feature to create a backup file it case you need to restore your book from a previous point in time.

Getting Started

New Features

To download the offline user guide click HERE . (Windows only)

To download the printer friendly version click HERE . (Windows and MAC)

Created with the Freeware Edition of HelpNDoc: Easily create PDF Help documents


Getting Started

My Photo Creations - Getting Started

Table of Contents

*Some of the information below is out of date, please refer to the New Features section to see the changes.

  • System Requirements
  • Installation
    • Windows
    • Mac

  • Creating A New Book
    • Customizing your book
      • Page Thumbnails
      • Main Toolbar
        • Adjusting Text
      • Image Viewer
        • Adjusting Images
      • Template Browser
      • Page Layout
      • Guide Menu
      • Main Menu
      • File Submit
        • Reviewing Your Book
        • Placing Your Order
      • Close Project
  • New Features
  • Tips
  • Exporting and Importing
  • F.A.Q.
    • What types of images can I use?
    • What if my images appear black when they are placed on the pages?
    • Can I create the page designs in another program and bring them into the PhotoBook Software?
    • How do I add pages to the book?
    • Can I upload a folder of my images instead of adding them one by one?
    • Can I access or transfer my book to or from another computer?
    • How do I know if my images will print clearly?
    • How do I ensure my Black & White pages will only be charged as Black & White?
    • Can I open books made in a previous version?
    • When I open my book, the images do not show up on the pages and continue to say “loading”. Why?
    • What is the “Generic Caption Text” message I am receiving?
  • Shortcut Keys

Created with the Freeware Edition of HelpNDoc: Create HTML Help, DOC, PDF and print manuals from 1 single source


System Requirements

My Photo Creations - System Requirements

System Requirements

Windows Operating System [image] [DOWNLOAD]

Windows 98 and above, 1 GB RAM, 400 MB free disk space.

Mac Operating System [image] [DOWNLOAD 10.5 AND UP] - [DOWNLOAD 10.4]

Mac OS X 10.4 and above, 1 GB RAM, 400 MB free disk space.

Created with the Freeware Edition of HelpNDoc: Easily create CHM Help documents


Installation

My Photo Creations - Installation

Installation Instructions

Windows

Double-click the file MyPhotoCreationLInstaller.exe and follow the prompts to install My Photo Creations.

After installation, My Photo Creations will be added to your “Programs” menu.

Mac Users

Simply unstuff the MyPhotoCreationsL.app.zip (Tiger_MyPhotoCreationsL.app.zip for Tiger Users[OSX 10.4]) archive and drag it to the Applications Folder. You can also drag it to the Dock for easy access.

Created with the Freeware Edition of HelpNDoc: Easily create PDF Help documents


New Features

My Photo Creations - New Features

Available New Features

  • Added 9/20/2011
    • Integration with Leading Photo Sharing Sites : Users can add images from Facebook, Google Picasa & Yahoo Flickr to their projects.
    • Enhanced Image Editing Tools including Red Eye Removal
    • Safe Zone Indicator
    • Multi-Style Text Support : Users can use multiple font styles, colors, sizes within the same text blocks, and even allows importing of text files(some restrictions)
    • Spell Checker
    • Auto Save . Set up auto save and the software will automatically save work while creating projects.
    • New "Book Preview" step in the Auto-Create Wizard enabling users to see the image allocation between pages, move images between pages, remove or add pages and move pages around, all prior to the book file being created.
    • Minimum Page Count: The minimum page count has been increased from 20 pages (10 sheets) to 24 pages (12 sheets) to insure the best quality book. If you do not have 20 pages then you can either add blank pages to any part of your book, or change your order to a Single-Sided book.
    • Hundreds of fixes and enhancements

Created with the Freeware Edition of HelpNDoc: Easily create Help documents


New Text Features

My Photo Creations - New Text Features

Using the New Text Features

Creating a new Caption Box works the same way, however there is a new layout to how you make changes to the text.

The new Text Editor allows you to use multiple font types, sizes, and colors, however you will be unable to use multiple paragraphing options (Align Left, Center, Align Right).

Spell Check

The new Spell Check Feature [image] will allow you to check your spelling directly in the software.

Import Text Files

Using the Import File Button [image] you can directly import text with formatting that you typed in a word processor like Microsoft Word. The only file type that works with this feature is a Rich Text Format (.rtf) file so before you begin typing in a Word Processor make sure it has an option to Save As... a .rtf file (MS Word has this option). The only formatting that will import properly are features that are present within the software (Font Size, Type, Color, Spacing, etc.).

Created with the Freeware Edition of HelpNDoc: Easy to use tool to create HTML Help files and Help web sites


Online Photo Sharing Sites

My Photo Creations - Online Photo Sharing Sites

Using Online Photo Sharing Sites

You are now able to load pictures from one of the following Online Photo Sharing Sites:

  • Facebook
  • Flickr
  • Picasa

To add pictures from your Online Photo Sharing Account you will start by clicking on the Add Image Button [image] or the Add Folder Button [image] just like with any other image. You will now be able to see the following folders for each of the supported sites, click on the service you intend to use and follow the prompts shown below.

Facebook

  • After selecting the Facebook folder a browser will open (this may take a few minutes, if you attempt to click on it again while it is processing additional browser windows will open). It will ask you to Sign In/Sign Up to your Facebook account. Make sure to uncheck Keep me Logged in if you have other users that intend to use their own Facebook Account.

  • After signing in you will be prompted to Allow or Don't Allow My Photo Creations to access your account. Allowing is required to use this feature.

  • Once you select Allow you will be prompted to close the browser. Now you will see a folder for each "Album" you have on your account.

Flickr

  • After selecting the Flickr folder a browser will open (this may take a few minutes, if you attempt to click on it again while it is processing additional browser windows will open). It will ask you to Sign In/Sign Up to your Yahoo! account. Make sure to uncheck Keep me Logged in if you have other users that intend to use their own Yahoo! Account.

  • After signing in you will be prompted to choose whether you got to this page because of the My Photo Creations Software, or if you clicked on a link unrelated to the software. Click on the next button indicating the software brought you to this page.

  • Flickr will now verify that you want to link the My Photo Creations software to your account. Selecting Ok, I'll Authorize It is required to use this feature.

  • Once you have authorized the link you can close this browser. Now you will see the images you have on your account listed in the Flickr folder.

Picasa

  • After selecting the Picasa folder a Login Window will appear. It will ask you to Sign In to your Google account. Make sure to uncheck Keep me Logged in if you have other users that intend to use their own Picasa Account. This will list the "Albums" you have posted to your Account using Google's Free Picasa software.

Created with the Freeware Edition of HelpNDoc: Easily create PDF Help documents


Auto Save

My Photo Creations - Auto Save

Using the Auto Save Feature

To enable the new Auto Save Feature go to the Edit Menu and select Preferences.

When you select the Auto Save tab you will be able to choose if you want Auto Save enabled and how often the feature will activate.

Created with the Freeware Edition of HelpNDoc: Easily create Help documents


Safe Zone Indicator

My Photo Creations - Safe Zone Indicator

Viewing the Safe Zone Indicator

To view the Safe Zone, select a Text Box or Picture and drag it around, while you are still holding the object a dotted line will appear indicating the edge of the safe zone. Anything past the dotted line will be in danger of being cut off or lost in the spine.

Created with the Freeware Edition of HelpNDoc: Free HTML Help documentation generator


Creating A Book

My Photo Creations - Creating A Book

Creating A New Book

1. Creating your book

2. Selecting book type

3. Selecting a theme

4. Choosing your images

5. Picking which images to use

6. Previewing your images

7. Changing image order

8. Adding a caption

9. Finishing the Photo Book Wizard

10. Customizing your book

11. Reviewing your book

12. Placing your order

1. To create a new book start by clicking the Photo Books Tab and select Create New

2. Next select the type of book picking the Size, Orientation, and Cover Type (the Default is 8.5x11 Portrait Hard Cover).

Then select if you want to use the Wizard(Beginners) or an Empty Book(Advanced).

If you chose to start an empty book you will be brought to your book to begin designing it. All books start with 20 pages (the minimum). If you choose the wizard continue to step 3 , otherwise skip ahead to step 10 .

3. Now select a theme for your book. The theme you choose will automatically add a background for each page based on the theme you pick.

4. Next you will choose the pictures you would like to use for your book.

5. Start by selecting the location of your photos(1). It's best if you put all of your photos in one folder prior to starting your book, but this is not required.

Now select the photos in that folder that you want to use (2). If you want all the photos in the folder you can use the Select All Button (3) and to deselect all the photos you can use the Deselect All Button (4).

6. Now you can preview all the photos you selected.

7. From here you can choose the order of your pictures. To move a picture grab it, and drag it to the spot you want it. These photos will be placed automatically throughout your book in the order they are in this list. The first image will be the cover. If you have more 20 photos then it will place more than one per page, if you have less than 20 photos you will be warned that the remaining pages will have a blank spot to add more photos.

8. The next step will ask you to add a caption for the Cover or First page of your book

9. Click finish and your book will be created. You will then be able to make further changes like adding additional photos or text.

10. Customizing your book

11. Reviewing your book

12. Placing your order

Created with the Freeware Edition of HelpNDoc: Easy to use tool to create HTML Help files and Help web sites


Customizing Your Book

My Photo Creations - Customizing Your Book

Customizing Your Book

1. Page Thumbnails

2. Main Toolbar

    • Adding Picture Frames
    • Adding Text Boxes
    • Adjusting Text

3. Image Viewer

    • Adding Images
    • Adding Image Folders
    • Inserting Images onto a page
    • Inserting Images into an empty frame
    • Adjusting Images
      • Cropping Images

4. Template Browser

    • Page Backgrounds
    • Page Layouts
    • Picture Borders
    • Picture Shapes
    • Clipart
    • Themes
    • Book Templates

5. Page Layout

    • Creating Your Cover
    • Inserting Pages

6. Guide Menu

    • Home
    • Photo Books
    • Calendars
    • Trading Cards
    • Open Projects

7. Main Menu

    • File
    • Edit
    • Insert
    • Format
    • Layout
    • View
    • Projects
    • Help

8. File Submit

    • Reviewing Your Book
    • Placing Your Order

9. Close Project

Created with the Freeware Edition of HelpNDoc: Full featured Documentation generator


Page Thumbnails

My Photo Creations - Customizing Your Book

1. Page Thumbnails - Allows you to view a thumbnail of the covers and each page, and to easily select the page you wish to edit.

Indicates the selected page.

Indicates the Front Cover.

Indicates the Back Cover.

-Back to Customizing Your Book-

Created with the Freeware Edition of HelpNDoc: Free Web Help generator


Main Toolbar

My Photo Creations - Customizing Your Book

*Some of the information below is out of date, please refer to the New Features section to see the changes.

2. Main Toolbar

Description:

Select Objects - Allow the selection of images and text boxes so they can be adjusted.

Add Picture Frame - Allows the creating of an empty picture frame that you can later add an image to.

Add/Edit Caption - Allows the creating/editing of a text box.

Go to Front Cover - Allows you to go to the front cover quickly.

Go to Previous Page - Allows you to go to the previous page quickly.

Current Page - Displays the page number of the page you're currently editing.

Go to Next Page - Allows you to go to the next page quickly.

Go to Back Cover - Allows you to go to the back cover quickly.

Zoom In - Allows you to zoom in on the current page.

Zoom Out - Allows you to zoom out on the current page.

Fit Page - Fits the page to your window so you can see the entire page.

Actual Size - Zooms in to the actual size of your book.

    • Adding Picture Frames -

1. Go to the page you want to add the picture frame to

2. Click the Add Picture Frame button

3. Move the mouse to where you want the top left corner of the Frame to be.

4. Click and hold the left mouse button down while you drag the mouse to where you want the bottom right corner to be

    • Adding Text Boxes

1. Go to the page you want to add the text box to

2. Click the Add/Edit Caption button

3. Move the mouse to where you want the top left corner of the text box to be.

4. Click and hold the left mouse button down while you drag the mouse to where you want the bottom right corner to be

    • Adjusting Text - Click to get detailed information

-Back to Customizing Your Book-

Created with the Freeware Edition of HelpNDoc: Full featured Documentation generator


Adjusting Text

My Photo Creations - Customizing Your Book

Adjusting Text

*Some of the information below is out of date, please refer to the New Features section to see the changes.

1. Alignment

2. Center

3. Layering

4. Rotation

5. Drop Shadow

6. Font Type

7. Font Size

8. Font Style

9. Align Text

10. Font Color

11. New Text Features

-Back to Customizing Your Book-

1. Alignment - Aligns the text box in the back to the text box in the front

Description:

Align Left - Back text box is aligned to the Left side of the front text box.

Align Right - Back text box is aligned to the Right side of the front text box.

Align Horizontal Center - Back text box is aligned to the Horizontal Center of the front text box.

Align Top - Back text box is aligned to the Top of the front text box.

Align Bottom - Back text box is aligned to the Bottom side of the front text box.

Align Vertical Center - Back text box is aligned to the Vertical Center of the front text box.

2. Center - Centers text box

 | Description:
Center on Page | Centers text box vertically and horizontally to the page.
Center Horizontally on Page | Centers text box horizontally to the page.
Center Vertically on Page | Centers text box vertically to the page.

3. Layering - Changes text box layering

 | Description:
Bring Forward | Moves text box forward by one layer.
Bring to Front | Moves text box to the top layer.
Bring Backward | Moves text box backward by one layer.
Bring to Back | Moves text box to the bottom layer.

4. Rotation - Rotates text box

 | Description:
Rotate Clockwise | Rotates text box clockwise by 90 degrees.
Rotate Counterclockwise | Rotates text box counterclockwise by 90 degrees.
Cancel Rotation | Cancels text box rotation.

5. Drop Shadow - Not available for text

6. Font Type - Allows you to pick the font type (only one type can be selected per text box)

7. Font Size - Allows you to pick the font size (only one size can be selected per text box)

8. Font Styles - Allows you to change the style of your font (adjusts all text in the text box)

 | Example:
Bold | Sample Text
Italics | Sample Text

9. Align Text - Aligns the text within the text box (adjusts all text in the text box)

 | Description:
Align Left | Aligns the text to the left side of the text box.
Align Center | Aligns the text to the center side of the text box.
Align Right | Aligns the text to the right side of the text box.

10. Font Color - Allows you to pick the font color (only one color can be selected per text box)

Created with the Freeware Edition of HelpNDoc: Free PDF documentation generator


Image Viewer

My Photo Creations - Customizing Your Book

*Some of the information below is out of date, please refer to the New Features section to see the changes.

3. Image Viewer - Displays the images you've chosen for adding to your project

 | Description:
Add Image | Adds a single image to the Image Viewer.
Add Folder With Images | Adds a folder with multiple images to the Image Viewer. (recommended)
Hide Used Images | Toggles wether the images you've used are visible in the Image Viewer.
Clear Images | Clears all images in the Image Viewer. (Does not remove image from your project, just the viewer.)
    • Adding Images

1. Click on the Add Image Button

2. Select the folder containing the images you want to add to the Image Viewer

3. Click on the check box for each image you want to add, if you want to add all the images in the folder click

4. Click [image] to add the selected images.

    • Adding Image Folders (Because it is recommended you save your images in one folder, this is the best method to load your images)

1. Click the Add Folder with Images button

2. Select the folder with your images in it and click

    • Inserting Images onto a page

1. Select the page you want to add the image to.

2. Select the image you want to add.

3. Hold down the left mouse button and drag the image to where you want it on the page.

4. Choose how you want to add the image.

Description

Single Page Background - Places the image as the selected page's background.

Two-page Spread Background - Places the image as the background across both visible pages

Layout picture - Automatically adds images based on the size and shape of the other images on the page. (may also add captions)

Add picture - Adds image exactly where you place it on the page.

Examples
Single Page Background | Two-page Spread Background | Layout picture | Add picture

    • Inserting Images into an empty frame

1. Place an empty Picture Frame on the page and adjust it as needed.

2. Drag your image into the empty frame

3. You can now use the Image Toolbar to adjust your image

    • Adjusting Images - Click to get detailed information

-Back to Customizing Your Book-

Created with the Freeware Edition of HelpNDoc: Free HTML Help documentation generator


Adjusting Images

My Photo Creations - Customizing Your Book

Adjusting Images

*Some of the information below is out of date, please refer to the New Features section to see the changes.

1. Alignment

2. Center

3. Layering

4. Rotation

5. Drop Shadow

6. Image Zoom

7. Image Filters

8. Fade

9. Image Enhancement

10. Cropping Images

1. Alignment - Aligns the image in the back to the image in the front

Description:

Align Left - Back image is aligned to the Left side of the front image.

Align Right - Back image is aligned to the Right side of the front image.

Align Horizontal Center - Back image is aligned to the Horizontal Center of the front image.

Align Top - Back image is aligned to the Top of the front image.

Align Bottom - Back image is aligned to the Bottom side of the front image.

Align Vertical Center - Back image is aligned to the Vertical Center of the front image.

2. Center - Centers image

 | Description:
Center on Page | Centers image vertically and horizontally to the page.
Center Horizontally on Page | Centers image horizontally to the page.
Center Vertically on Page | Centers image vertically to the page.

3. Layering - Changes image layering

 | Description:
Bring Forward | Moves image forward by one layer.
Bring to Front | Moves image to the top layer.
Bring Backward | Moves image backward by one layer.
Bring to Back | Moves image to the bottom layer.

4. Rotation - Rotates image

 | Description:
Rotate Clockwise | Rotates image clockwise by 90 degrees.
Rotate Counterclockwise | Rotates image counterclockwise by 90 degrees.
Cancel Rotation | Cancels image rotation.

5. Drop Shadow - Adds Drop Shadow to image

Without Drop Shadow | With Drop Shadow

6. Image Zoom - Changes image size within image frame

 | Description:
Zoom In | Increase the image's size within it's frame.
Zoom Out | Decreases the image's size within it's frame.
Fit Frame to Image | Fits the image's frame to it's actual size.

7. Image Filters - Adds/Removes images filters

 | Description: | Example
Remove Filter | Removes filter from image. |
Black and White Filter | Adds black and white filter to image. |
Sepia Tone Filter | Adds sepia tone filter to image. |

8. Fade - Fades image

Without Fade | With 50% Fade

9. Image Enhancement - Enhances image

Description:

Sharpen - Automatically makes the image sharper.

Skin Tone - Automatically adjusts skin tone of the image.

Color Vibrancy - Automatically adjusts the vibrancy of the image.

Created with the Freeware Edition of HelpNDoc: Easy to use tool to create HTML Help files and Help web sites


Cropping Images

My Photo Creations - Adjusting Images

Cropping Images

1. Scales both the image and it's frame.

2. Resizes the image frame horizontally without resizing the image.

3. Resizes the image frame vertically without resizing the image.

4. Rotates both the image and it's frame.

5. Rotates the image within it's frame by 90 degrees.

6. Moves the image with it's frame.

1. Scales both the image and it's frame.

2. Resizes the image frame horizontally without resizing the image.

3. Resizes the image frame vertically without resizing the image.

4. Rotates both the image and it's frame.

5. Rotates the image within it's frame by 90 degrees.

6. Moves the image with it's frame.

Created with the Freeware Edition of HelpNDoc: Full featured Help generator


Template Browser

My Photo Creations - Customizing Your Book

4. Template Browser

    • Page Backgrounds - Contains standard backgrounds included with the software

1. To apply a background to a page select the background you wish to use.

2. Hold down the left mouse button and drag the background to the page you want to apply it to.

3. Choose if you want to apply it to one page only, or spread it across both visible pages.

Examples
Single Page Background | Two-page Spread Background
    • Page Layouts - Contains standard layouts included with the software, and allows you to edit and make your own layouts

Description

Edit Layout - Allows you to edit layouts you've created

Edit Copy of Layout - Allows you to copy a pre-made layout for editing

Delete Layout - Deletes a layout you've made.

Save Layout - Saves a layout you've made.

1. To apply a Page Layout select the layout you want to use.

2. Hold down the left mouse button and drag the Page Layout to the page you want to apply it to.

3. Now you can add images to the empty frames and add text to the captions.

    • Picture Borders - Contains borders for adding to picture frames

1. Select a category to choose the types of borders you would like to view

Category

Line - Contains borders with solid lines.

Frames - Contains borders resembling picture frames.

Corners - Contains borders that only cover the corners of the frame

Brushes - Contains borders that resemble different brush strokes.

Ornaments - Contains borders that use clipart.

2. Select the border you would like to apply to the image.

3. Hold down the left mouse button and drag the Border to the image you want to apply it to.

4. You can now adjust the image as needed.

    • Picture Shapes - Contains predefined shapes for applying to picture frames.

1. Select a category to choose the types of shapes you would like to view

Category

Geometric - Contains standard shapes. (i.e. Circle, square, star, heart, etc.)

Letters - Contains shapes resembling letters of the alphabet.

Grids - Contains shapes that will make your image appear to be divided into multiple parts.

2. Select the shape you would like to apply to the image.

3. Hold down the left mouse button and drag the Shape to the image you want to apply it to.

4. You can now adjust the image as needed.

    • Clipart - Contains standard clipart included with the software

1. Select a category to choose the types of clipart you would like to view

Category

Flowers - Contains flower clipart

Holidays - Contains clipart for an assortment of holidays.

Kids - Contains clipart applicable to books for children.

Letters - Contains letter clipart.

Occasion - Contains clipart used for special occasions.

Ornaments - Contains clipart used for decorations.

Travel and Vacation - Contains clipart related to vacations and traveling.

2. Select the shape you would like to apply to the image.

3. Hold down the left mouse button and drag the Shape to the image you want to apply it to.

4. Choose how you want to add the clipart.

5. You can now adjust the clipart as needed.

    • Themes - Contains themes you can apply to the entire book.

1. To apply a theme to a book select the theme you wish to use.

2. Hold down the left mouse button and drag the theme to any page you want to apply it.

3. If you have not used the theme you may need to download it, if so then click [image] when prompted.

4. Your theme is now applied and you can continue to edit your book.

    • Book Templates - Contains templates that will apply a theme and page layouts to the entire book. It is best to do this when your first start your book because once a template is applied it cannot be undone.

1. To apply a template to a book select the template you wish to use.

2. Hold down the left mouse button and drag the template to any page you want to apply it.

3. If you are sure you want to apply this template click [image] when prompted.

4. If you have not used the template you may need to download it, if so then click [image] when prompted.

5. Your template is now applied and you can continue to edit your book.

-Back to Customizing Your Book-

Created with the Freeware Edition of HelpNDoc: Free help authoring environment


Page Layout

My Photo Creations - Customizing Your Book

5. Page Layout - Displays the page you are currently editing.

    • Creating Your Cover
    • Inserting Pages

-Back to Customizing Your Book-

Created with the Freeware Edition of HelpNDoc: Create HTML Help, DOC, PDF and print manuals from 1 single source


Creating Your Cover

My Photo Creations - Customizing Your Book

Creating Your Cover

1. Cover View

2. Adding a Background

3. Adding Images and Text

4. Adding Spine Text and Images

1. Cover View - Viewing the cover in the Page Layout is the same as viewing the content, except that from here you can also edit your spine.

2. Adding a Background - Adding a background to your cover is the same as adding a background to your content, you can apply it as a Single or Two Page Spread. If you choose a Single Page Spread then you can apply a different background to the front, back, and spine of the cover. If you choose a Two Page Spread the background will be spread across all three parts. This is not restricted to our backgrounds, you can use any image you like as the background, just keep in mind that the edge of the photo will be cut off.

Single Page Spread on each part of the cover

Two Page Spread Across the Whole cover

3. Adding Images and Text - Just like adding a background to your cover, adding images and text is the same as adding it to your content.

    • Adding Images
    • Adding Text

4. Adding Spine Text and Images - Adding Text and Images to the spine is the same as adding it to the other parts of the cover, although there are some restrictions.

      • For soft cover books, the minimum page count required to have spine text is 90 pages. For hard cover books there is no minimum. If you add spine text to a soft cover book that does not meet this requirement you will be asked to resubmit your cover without the text.

      • For soft cover books the minimum page count required to have spine images is 210 pages. For hard cover books the minimum for spine images is 150 pages. If you add spine image(s) to a book that does not meet the requirements you will be asked to resubmit your cover without the image(s).

    • Adding Spine Text - To add spine text click your right mouse button anywhere on the spine, and when the menu opens click on [image] then

Once the text box is created double click it to edit your spine text. With the text box selected you can also change your font type and color just like any other text box, however your text size will be restricted by your spine width.

    • Adding Spine Images - To add an image to the spine select the image in the Image Viewer and drag it onto your spine.

Select add picture, it will automatically be resized to fit within your spine and it will be centered.

To move the image, select it and use the arrow keys to move the image to the desired location.

Created with the Freeware Edition of HelpNDoc: Easy to use tool to create HTML Help files and Help web sites


Inserting Pages

My Photo Creations - Customizing Your Book

Inserting Pages

*Some of the information below is out of date, please refer to the New Features section to see the changes.

To insert a new Page go to the Main Menu, select insert and click on [image] . This will add 2 pages behind the current pages visible. The reason two pages are added and not one is because it has to add a page for each side.

In the example, page 114 was selected, and because it was the left page the two pages inserted were after page 115.

-Back to Customizing Your Book-

Created with the Freeware Edition of HelpNDoc: Create HTML Help, DOC, PDF and print manuals from 1 single source


Guide Menu

My Photo Creations - Customizing Your Book

6. Guide Menu

    • Home [image] - Goes to the Home tab that contains helpful information.

Description

Home - Goes to UBuildABook Home Page.

Help - Goes to the Help Request Page used for requesting help or reporting a problem with the software.

User Guide - Goes to the My Photo Creations User Guide.

FAQ - Goes to the Frequently Asked Questions Page.

Price List - Goes to the pricing page.

About U Build A Book, LLC - Goes to the contact page.

Back - Goes back to the previous page.

Refresh - Refreshes the current page.

Print - Print's the current page.

    • Photo Books [image] - Goes to the Photo Books tab used for opening existing books and creating new ones.

Description

Create New - Creates a new photo book.

Open - Opens selected photo book.

Import - Imports a photo book exported to a .phb file.

Export - Exports a photo book to a .phb file.

Delete - Deletes selected photobook.

For instructions on Creating a New Book click here .

For instructions on Exporting and Importing click here .

    • Calendars [image] - Goes to the Calendars tab used for opening existing calendars and creating new ones.

Description

Create New - Creates a new photo book.

Open - Opens selected photo book.

Import - Imports a photo book exported to a .phb file.

Export - Exports a photo book to a .phb file.

Delete - Deletes selected photobook.

    • Trading Cards [image] - Goes to the Trading Cards tab used for opening existing cards and creating new ones.

Description

Create New - Creates a new photo book.

Open - Opens selected photo book.

Import - Imports a photo book exported to a .phb file.

Export - Exports a photo book to a .phb file.

Delete - Deletes selected photobook.

    • Open Projects [image] - Goes to the project you currently have open.

-Back to Customizing Your Book-

Created with the Freeware Edition of HelpNDoc: Easily create Web Help sites


Main Menu

My Photo Creations - Customizing Your Book

7. Main Menu

    • File

Description

Save - Saves your book.

Save As... - Saves your book with a different name.

Save Page As Layout - Saves current page as a layout.

Create Proof... - Creates a .pdf Proof of your book.

Preflight... - Opens the Preflight Assistant to check your book for errors.

Send To UBuildABook - Submits your book

Close - Closes current project.

Exit - Closes My Photo Creations.

    • Edit

Description

Undo - Undoes last action.

Redo - Redoes last undone action.

Cut - Moves selected object to clipboard.

Copy - Copies selected object to clipboard.

Paste - Creates object on clipboard.

Delete - Deletes selected objects.

Duplicate - Creates copy of selected object.

Change Book... - Allows you to change your book proportionally (landscape cannot be changed to portrait and vice versa).

Edit Text... - Edits text in the currently selected text box.

Delete Page - Deletes selected page (also removes page on reverse side).

Clear Page - Deletes all objects on selected page.

Remove Page Background - Removes background on selected page (will effect both pages when a two-page spread is removed).

Remove Background Overlay - Removes background overlay on selected page.

Remove Image - Deletes selected image.

Remove Border - Removes border from selected object.

Remove Outer Border - Removes outer border from selected object.

Remove Shape - Removes shape from selected object.

Preferences - Opens software preferences.

    • Insert

Description

Insert New Page - Creates a new page after selected page (adds 2 pages at once).

Append New Page - Creates a new page at the end of the book (adds 2 pages at once).

New Caption - Creates a new text box.

New Picture - Creates a new picture frame.

Landscape Picture Frame - Creates a landscape picture frame.

Portrait Picture Frame - Creates a portrait picture frame.

    • Format

Description

Filter - Applies Filter to Image

Fade - Applies Fade to Image

Image Enhancement - Enhances Image

Fit Frame to Image - Fits image frame to actual image's size.

Add Drop Shadow - Adds drop shadow to selected image.

Apply Theme to Book - Applies selected theme to book.

Remove Filter - Removes Filter

B&W Filter - Applies Black and White Filter.

Sepia Filter - Applies Sepia Tone Filter.

None - Removes Fade

33% - Fades the image by 33%

50% - Fades the image by 50%

66% - Fades the image by 66%

75% - Fades the image by 75%

Perfectly Clear Image - Applies Perfectly Clear to selected image.

Perfectly Clear All Images - Applies Perfectly Clear to all images.

Remove Perfectly Clear from All - Removes Perfectly Clear from all images.

    • Layout

Description

Distribute Pictures - Auto places images inside page layouts.

Alignment - Aligns objects to the page or each other.

Order - Adjusts the layer order of each object.

Rotate - Rotates selected object.

Position and Size - Manually sets the objects size and position on the page.

Align Left - Aligns the bottom selected object to the left of the top selected object

Align Right -Aligns the bottom selected object to the right of the top selected object

Align Horizontal Center -Aligns the bottom selected object to the horizontal center of the top selected object

Align Top -Aligns the bottom selected object to the top of the top selected object

Align Bottom - Aligns the bottom selected object to the bottom of the top selected object

Align Vertical Center -Aligns the bottom selected object to the vertical center of the top selected object

Center on Page - Centers selected object to the center of the page.

Center Horizontally on Page - Centers selected object to the horizontal center of the page.

Center Vertically on Page - Centers selected object to the vertical center of the page.

Bring to Front - Brings selected image to the front layer.

Send to Back - Sends selected image to the rear layer.

Bring Forward - Brings selected image forward by one layer.

Bring Backward - Sends selected image backward by one layer.

Rotate Clockwise - Rotates object clockwise by 90 degrees.

Rotate Counter-Clockwise - Rotates object counter-clockwise by 90 degrees.

Cancel Rotations - Cancels rotations made on the selected object.

    • View

Description

Facing Pages - Shows the two pages facing each other at once.

Single Page - Shows selected page only.

Setup Grid - Allows you to adjust grid settings.

Show Grid - Shows Grid.

Snap to Grid - Snaps objects to grid.

Show Bleed - Shows bleed area.

    • Projects

Description

Projects - Opens currently opened book.

    • Help

Description

Online Help - Opens Online User Guide.

Check For Updates... - Checks for My Photo Creations updates.

About... - Displays information about current version.

Credits - Displays information about the My Photo Creations designer.

-Back to Customizing Your Book-

Created with the Freeware Edition of HelpNDoc: Easily create Web Help sites


File Submit

My Photo Creations - Customizing Your Book

8. File Submit - Submits your book to UBuildABook

    • Reviewing Your Book
    • Placing Your Order

-Back to Customizing Your Book-

Created with the Freeware Edition of HelpNDoc: Full featured Documentation generator


Reviewing Your Book

My Photo Creations - Reviewing Your Book

Reviewing Your Book

1. Preflight Your Order

2. Review Your Book

3. Submit Your Files

4. Placing Your Order

1. Preflight Your Order

1. If your are finished with your book and are ready to order then click on [image] , if you are not finished but would like to Preflight your book then go to File> Preflight...

2. The Pre-print Book Validation Report will open and let you know:

      • What images have low resolution and what their resolution is
      • If you have an empty text field (Generic Caption Text)

3. If you received no warnings, or are okay with the warnings you were given then click [image] to continue.

Note: If images under 200 DPI are used the image can come out pixelated (fuzzy).

2. Review Your Book

1. After you click [image] your project will begin being processed.

After your project is processed you will see the Upload Dialog Window.

2. After your project is prepared you can click [image] to see a proof of your content and [image] to see a proof of your cover. Adobe Acrobat Reader or Professional is required to view the proofs, if you do not have Acrobat you can click [image] to download Acrobat Reader (Free). If you would like to see a proof but do not want to go through the process to submit your project you can go to File> Create Proof...

If you would like to print a Proof yourself you can do so while viewing your Proof in Acrobat by going to File> Print... Because printer settings can vary widely between make and model we can't give more specific printing instructions.

3. Submit Your Files

1. After you have reviewed your content and cover click the checkbox stating "I have examined the proof for corrections of text, fonts, missing images and image quality. I understand that this proof represents the final printed item. I approve the printing to be done based on this file." and then click [image] .

Note: If you select the checkbox without reviewing your project then you are responsible for any processing fees related to file resubmission's.

2. After your book is uploaded (this process can take several minutes depending on project size and connection speed) you will see the Upload Complete Dialog Window.

This window will give you a reference number used for tracking your files, you may wish to write this down for your own reference. Once you click [image] an online order form will open up.

4. Placing Your Order - Click here for more information

Created with the Freeware Edition of HelpNDoc: Free HTML Help documentation generator


Placing Your Order

My Photo Creations - Placing Your Order

Placing Your Order

Picking Submission Type and filling out it the correct form - After you select the appropriate form, fill it our and click [image] and your order will be placed and you will receive an email conformation.

If for whatever reason you are unable to get to the order form within the My Photo Creations Software you can also use our Online Order Form

Click on the submission type to see its form

    • New Order Under 25 Books - All orders under 25 books which don't qualify for a custom quote

    • New Order Over 25 Books - All order over 25 books which require a custom quote

    • File Re-Submit - Used for submitting files after your order has already been placed

    • Yearbook Contract - Used for all submission types (Covers, Content Files, & Re-Submit) for orders with Yearbook Contracts.

    • Cover Only - Used for submissions where only the cover is being submitted.

Created with the Freeware Edition of HelpNDoc: Free help authoring environment


New Order Under 25

My Photo Creations - Placing Your Order

    • New Orders Under 25 Books - Make sure to completely fill out the form and insure your information is correct. Once the form is filled out click [image] to finish your order submission.

Created with the Freeware Edition of HelpNDoc: Full featured Documentation generator


New Order Over 25

My Photo Creations - Placing Your Order

    • New Order Over 25 Books - Make sure to completely fill out the form and insure your information is correct. Once the form is filled out click [image] to finish your order submission.

Created with the Freeware Edition of HelpNDoc: Single source CHM, PDF, DOC and HTML Help creation


File Re-Submit

My Photo Creations - Placing Your Order

    • File Re-Submit - Make sure to completely fill out the form and insure your information is correct. Once the form is filled out click [image] to finish your order submission.

Created with the Freeware Edition of HelpNDoc: Easily create Help documents


Yearbook Contract

My Photo Creations - Placing Your Order

    • Yearbook Contract - Make sure to completely fill out the form and insure your information is correct. Once the form is filled out click [image] to finish your order submission.

Created with the Freeware Edition of HelpNDoc: Free PDF documentation generator


Cover Only

My Photo Creations - Placing Your Order

    • Cover Only - Make sure to completely fill out the form and insure your information is correct. Once the form is filled out click [image] to finish your order submission.

Created with the Freeware Edition of HelpNDoc: Free Web Help generator


Close Project

My Photo Creations - Customizing Your Book

9. Close Project - Closes current project.

-Back to Customizing Your Book-

Created with the Freeware Edition of HelpNDoc: Full featured multi-format Help generator


Backing Up Your Project

My Photo Creations - Exporting and Importing

Exporting and Importing

The exporting and importing features are designed for two purposes, to allow you to move your book to another computer for editing, or to create a backup of your book. If your are using it to edit your book on multiple computers keep in mind that you can only work from one computer at a time. Once you export the book and import it on another computer, only the computer you imported it to can edit the book, if you edit it from two computers at the same time you will have no way to combine the changes made from each computer. If you are using it for backup you will have to override your previous book to import the backup.

Exporting

1. To export your book select it and click the export button from the Photo Books Menu.

2. Now choose where you want to save your exported book to (1) and name it (2).

Importing

1. To import your book select the Import Button from the Photo Books Menu.

2. Now select the folder you saved your book in (1) and pick the book you exported (2).

3. Next you will pick where to save the photos your book will be using(1-2). Make sure to not move the photos from this folder, doing so will cause your book to not show your images because the software wont know where to look for it.

4. If you want to edit your book after importing make sure to select the "Open project after import" check box.

Created with the Freeware Edition of HelpNDoc: Easily create Help documents


Moving Your Project

My Photo Creations - Exporting and Importing

Exporting and Importing

The exporting and importing feature is designed for two purposes, to allow you to move your book to another computer to edit, or to create a backup of your book. If your are using it to edit your book on multiple computers keep in mind that you can only work from one computer at a time. Once you export the book and import it on another computer, only the computer you imported it to can edit the book, if you edit it from two computers at the same time you will have no way to combine the changes made from each computer. If you are using it for backup you will have to override your previous book to import the backup.

Exporting

1. To export your book select it and click the export button from the Photo Books Menu.

2. Now choose where you want to save your exported book to (1) and name it (2).

Importing

1. To import your book select the Import Button from the Photo Books Menu.

2. Now select the folder you saved your book in (1) and pick the book you exported (2).

3. Next you will pick where to save the photos your book will be using(1-2). Make sure to not move the photos from this folder, doing so will cause your book to not show your images because the software wont know where to look for it.

4. If you want to edit your book after importing make sure to select the "Open project after import" check box.

Created with the Freeware Edition of HelpNDoc: Easily create CHM Help documents


FAQ

My Photo Creations - F.A.Q.

Frequently Asked Questions (F.A.Q.)

  • What types of images can I use?
  • What if my images appear black when they are placed on the pages?
  • Can I create the page designs in another program and bring them into the PhotoBook Software?
  • How do I add pages to the book?
  • Can I upload a folder of my images instead of adding them one by one?
  • Can I access or transfer my book to or from another computer?
  • How do I know if my images will print clearly?
  • How do I ensure my Black & White pages will only be charged as Black & White?
  • Can I open books made in a previous version?
  • Is there a minimum or maximum number of pages per book?
  • What is the difference between warning messages and error messages.
  • When I open my book, the images do not show up on the pages and continue to say “loading”. Why?
  • What is the “Generic Caption Text” message I am receiving?
  • I received a Communication Error while trying to upload, what caused this?
  • How do I locate the Log Files?

What types of images can I use?

  • Make sure your files are .jpg, .png, or .psd (flattened), however it is recommended to only use .jpg files because other file types are not fully supported.
  • Image Resolution should be between 200-300 dpi do insure best print quality.
  • All images must be flattened and in RGB color or Grayscale, if they are unflattened and/or in CMYK they may not display correctly or at all.

What if my images appear black when they are placed on the pages?

Without getting too technical, the main problem is that the PhotoBook Software could not read the image. If you change the file type to a .jpg or .gif and reinsert the image the problem will normally go away.

Can I create the page designs in another program and bring them into the PhotoBook Software?

Yes. You can create your pages using any other program you are comfortable with as long as the files you bring into the software is in one of the supported formats listed above.

How do I add pages to the book?

Select “Insert” from the top menu and choose “Add New Page.” You can click and drag the page to move it around the book layout

Keyboard Shortcut: Ctrl + I (Windows) or [image] + I (Mac)

Can I upload a folder of my images instead of adding them one by one?

Yes. Right below the “Add Images” icon you will find the “Add Images Folder” button. All the images from the folder you select will load into the photo browser.

Can I access or transfer my book to or from another computer?

Yes. Using the Export and Import options you can move your book to another computer, however you can only edit it from one computer at a time. If you export and import to another computer and then edit it on both computers at the same time you will effectively create two separate books and will have no way to combine the changes.

How do I know if my images will print clearly?

Once you have the image in the software, click on File Preflight. Your book validation report will open and warn you if any images are less than 200 DPI (the minimum resolution required). It will also warn of empty pages, empty text boxes, and empty picture frames.

How do I ensure my Black & White pages will only be charged as Black & White?

In order for our printers to read your pages as black & white you must make the images in grayscale and use only a black font. If you use a background it WILL read as color. Here is a list of some of the more popular programs and how to make an image grayscale in them:

  • Adobe Acrobat Pro: Advanced > Print Production > Convert Colors
  • Adobe Photoshop: Image > Mode > Grayscale
  • Adobe Photoshop Elements: Image > Mode > Grayscale (say OK when asked "Discard Color Information?")
  • Jasc Paint Shop Pro: Colors > Gray Scale
  • Corel Photo-Paint: Image > Convert to... > Grayscale (8-bit)

When scanning an image select “scan as grayscale” to ensure it will scan without any color.

Can I open books made in a previous version?

Yes. As soon as you install the software all books made in the previous version will be visible, however once you open it in the new version you will no longer be able to edit it in the previous version.

Is there a minimum or maximum number of pages per book?

Yes. The minimum number of pages a book can have is 24 because having less than 24 pages will make the book too small to bind properly. The maximum number of pages is 500 because any more than this is outside our binding range. Note: All Landscape Soft Cover Books can have no more than 200 pages because binding done on the short edge cannot hold the same weight as books bound on the long edge.

Warnings and Error Messages

What is the difference between warning messages and error messages.

A warning message is when the software tells you there is a low resolution image or a text box without text, something that should be adjusted to increase the quality, but it wont prevent your order from being processed.

An error message is when the software is prevented from working properly, the most common example of an error message is a Connection Error.

When I open my book, the images do not show up on the pages and continue to say “loading”. Why?

This may occur when the original location of the image files has moved or changed. For example: if you had a folder on your desktop with the images you are using in your book, and you move or re-name that folder, the software will not be able to locate the new folder destination. You will have to re-load and replace all the images that have been moved, renamed, or changed.

What is the “Generic Caption Text” message I am receiving?

This message will display if you have a text box that is hidden behind another text box or image. Please go to the page that is receiving the error message, and select the top text box or image. Right-mouse-click over the box and select “Order”, “Send to Back.” This should reveal a hidden text box that you should delete. Then use the “Order” option to re-arrange your text and image boxes to their original places.

I received a Communication Error while trying to upload, what caused this?

The most common reason for a Communication Error occurs when the internet connection is interrupted. This can sometimes be caused my the phone line going down, an unstable internet connection, or an internet firewall. If you repeatedly get the error message you can try bringing your computer to a different internet source, or exporting your book and importing it on a different computer.

Created with the Freeware Edition of HelpNDoc: Easily create Web Help sites


Log Files

Log File Locations

The log files are useful to us in determining the solutions to problems that you encounter in the software. If you're submitting a bug, or software issue to us for review or help it will speed up the process considerably if you provide us with the log files initially. The software stores up to 20 logs from each of the last starts of the application. The most recent is called app.log, followed by app.log.1 and so on. Please send us all the logs in a compressed folder when submitting them so that we have all the data required. Please find the locations of the log files for various operating systems below.

Windows 7

C:\Users\Your User\.digilabs\ubuildabook\logs

Windows XP

C:\Documents and Settings\Users\Your User\.digilabs\ubuildabook\logs

Macintosh (Apple)

Hard Drive, Users, Your User, Library, Preferences, digilabs, ubuildabook, logs

Step by Step Instructions

Windows Vista / 7

Click on the start menu and choose "Computer"

Now double-click on "C Drive" or "OS C:"

Double Click on Users

Double Click on Your User (Often the one with the lock symbol)

Double Click on the folder titled ".digilabs"

Double Click on the folder titled "ubuildabook"

In this folder is a folder called logs.

Right Click on this folder and choose "Send to Compressed Folder"

Click on this new compressed folder (Looks like a folder with a zipper) and drag it to your desktop.

Then send this folder along with a detailed description of the problem in your own words via e-mail.

Windows XP

Click on the start menu and choose "My Computer" or Double-Click the "My Computer" Icon on your desktop.

Now double-click on "C Drive" or "OS C:"

Double-Click on "Documents and Settings"

Double-Click on Your User (Often the one with the lock symbol)

Double-Click on the folder titled ".digilabs"

Double-Click on the folder titled "ubuildabook"

In this folder is a folder called logs.

Right Click on this folder and choose "Send to Compressed Folder"

Click on this new compressed folder (Looks like a folder with a zipper) and drag it to your desktop.

Then send this folder along with a detailed description of the problem in your own words via e-mail.

Macintosh

Double Click on Macintosh Hard Drive on your desktop

Depending on the view either click or double click on "Users"

Then your user name.(May have the symbol of a house)

Then either click or double click on "Library"

Then either click or double click on "Preferences"

Then either click or double click on "digilabs" (after all the com. files)

Then either click or double click on the folder titled ubuildabook

In this folder is a folder called logs.

Right Click or Ctrl+click on this folder and choose "Send to Compressed Folder"

Click on this new compressed folder (Looks like a folder with a zipper) and drag it to your desktop.

Then send this folder along with a detailed description of the problem in your own words via e-mail.

Created with the Freeware Edition of HelpNDoc: Free Web Help generator


Tips

My Photo Creations - Features

Tips

1. Designing pages in Adobe Photoshop® to be used with the My Photo Creations software

1. Designing pages in Adobe Photoshop® to be used with the My Photo Creations software

If you plan to design some or all of your pages in Adobe Photoshop®, there are a few more things you need to know:

Bleed – when one or more sides of a printed image touch the edge of the paper. The use of bleed guarantees that the finished (cropped) page will look neat & precise. The page bleed allowance should be 1/4 inch at all four sides of the page. The bleed area (i.e. beyond the crop marks) will be trimmed off. If you use a background color or image, it should fill the entire page including the bleed area. For example, if your printed page size is 8.5 inch wide, your page design should be 9 inch wide with the bleed (1/4” + 8.5” + 1/4”).

Two Page Spread – this is a page design than spans both right & left-hand pages. The pages are centered at the gutter where they are bound into the spine. Approximately 1/4" of the spread will be bound into (and thus hidden within) the spine. This, in of itself, is not a problem, but it does require a bit of special attention when using an external tool, such as Adobe Photoshop to create your page designs:

Be sure to leave bleed on all 4 sides. The My Photo Books software will automatically adjust any background used as if it has a bleed designed into it.

Keep important design details at least 1/4” from all sides of the page so that unwelcome trimming does not occur.

Keep important design details an extra 1/4" away from the center binding (this is in addition to the bleed you leave on all 4 sides of the page). This is an issue specifically for single page designs.

The software will adjust the spread pages for the 1/4" lost within the spine. To this end, the spread should be designed to be 1/4" smaller than the size that it would be if you were to include the gutter. Also, keep in mind that although page spreads are well suited for panoramic picture backgrounds, fine details may be partially obscured within the binding.

Created with the Freeware Edition of HelpNDoc: Easy to use tool to create HTML Help files and Help web sites


Shortcut Keys

My Photo Creations - Shortcut Keys

Shortcut Keys

Windows
Save | Ctrl + S
Undo | Ctrl + Z
Redo | Ctrl + R
Cut | Ctrl + X
Copy | Ctrl + C
Paste | Ctrl + V
Duplicate | Ctrl + D
Insert Page | Ctrl + I

Mac
Save | + S
Undo | + Z
Redo | + R
Cut | + X
Copy | + C
Paste | + V
Duplicate | + D
Insert Page | + I

Created with the Freeware Edition of HelpNDoc: Easily create HTML Help documents